# collider setup
BEAMS:  [11, -11]
BEAM_ENERGIES: [7., 4.]

# general settings
EVENT_TYPE: HadronDecay

# specify hadron to be decayed
DECAYER: 511

# initialise rest for Sherpa not to complain
# model parameters
ME_GENERATORS: Internal
SCALES: VAR{sqr(91.2)}

PROCESSES:
- 11 -11 -> 13 -13: {}
